/*============ homepage slider section css =============*/
.homepage-banner-section .owl-item{
	float: left;
}
.homepage-banner-section .owl-item img{
	height:685px;
	-o-object-fit: cover;
	object-fit: cover;
	width:100%;
}
.homepage-banner-section .owl-item {
    opacity: 0;
    -webkit-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -moz-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -o-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
}
.homepage-banner-section .owl-item.active {
    opacity: 1;
    -webkit-transition:  opacity 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0.5s;
    -moz-transition:  opacity 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0.5s;
    -ms-transition:  opacity 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0.5s;
    -o-transition:  opacity 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0.5s;
    transition:  opacity 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0.5s;
}
.gm-style-iw {
    padding: 20px 0 0 0;
}
.gm-style .gm-style-iw {
	text-align: center !;
}
.location-template-default .wpsl-map, #locationmap {
    margin: 0px 0 40px 0;
    border-radius: 0px !important;
    border: 2px solid #e2e2e2 !important;
}
.page-template-template-locations .wpsl-map, #locationmap {
    margin: 0px 0 20px 0 !important;
}
.wpsl-map, #locationmap {
	border-radius: 0px !important;
	border: 2px solid #e2e2e2 !important;
}
.owl-nav.disabled,
.owl-dots.disabled{
	display: none;
}
.homepage-banner-section{
	position: relative;
}
.homepage-banner-section .slides li img{
	width:100%;
}
.homepage-banner-section .owl-stage-outer{
	overflow: hidden;
}
.homepage-banner-section .banner-content{
	position: absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
	z-index: 10;
}
.homepage-banner-section .banner-content .banner-txt{
	padding-top:113px;
	padding-left:49px;
	max-width:435px;
	text-align: left;
}
.homepage-banner-section .banner-content .banner-title{
	color: #016831;
	font-size: 62px;
	font-weight:300;
	font-family: 'Roboto', sans-serif;
	line-height:1;
	margin-bottom:20px;
	text-align: left;
}
.homepage-banner-section .banner-content .banner-title strong{
	font-weight:600;
	color: inherit;
}
.homepage-banner-section .banner-content a{
	font-size: 17px;
	color: #707070;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	border-bottom:1px solid #707070;
	text-transform: capitalize;
}
.homepage-banner-section .banner-content a:hover{
	opacity: 0.7;
}
.homepage-banner-section .slider-overlay{
	position: absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
	z-index: 7;
	-webkit-box-shadow: 392px -200px 400px #ffffff inset;
	-moz-box-shadow: 392px -200px 400px #ffffff inset;
	box-shadow: 392px -200px 400px #ffffff inset;
}
/*=========== homepage box content css ===================*/

.welcome-content {
    text-align: center;
}

.box-content-section{
	padding-top:250px;
	padding-bottom:138px;
	background: -moz-linear-gradient(45deg, rgba(0,144,190,1) 0%, rgba(151,208,230,1) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(0,144,190,1)), color-stop(100%, rgba(151,208,230,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(45deg, rgba(0,144,190,1) 0%, rgba(151,208,230,1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(45deg, rgba(0,144,190,1) 0%, rgba(151,208,230,1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(45deg, rgba(0,144,190,1) 0%, rgba(151,208,230,1) 100%); /* ie10+ */
	background: linear-gradient(45deg, rgba(0,144,190,1) 0%, rgba(151,208,230,1) 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97d0e6', endColorstr='#0090be',GradientType=1 ); /* ie6-9 */
}
.box-content-section .welcome-content{
	max-width:825px;
	text-align:center;
	margin: 0 auto;
}
.box-content-section .welcome-content h2{
	font-family: 'PT Serif', serif;
	color: #fff;
	max-width:450px;
	margin:0 auto;
	line-height:1;
	font-size: 32px;
	margin-bottom:20px;
}
.box-content-section .welcome-content p{
	color: #ffffff;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	line-height:1.4;
}
.box-content-section .box-content .white-box-content{
	background: #fff;
	padding-top:15px;
	position: relative;
}
.box-content-section .box-content .white-box-content a{
	position: absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
	display: block;
	z-index: 9;
}
.box-content-section .white-box-content figure{
	display: block;
	margin: 0 37px 16px;
	text-align: center;
	height:85px;
	-webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.box-content-section .white-box-content img{
	display: inline-block;
	position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    max-height:85px;
}
.box-content-section .white-box-content{
	text-align: center;
}
.box-content-section .white-box-content .box-title{
	color: #016831;
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
	margin: 0 33px;
	padding-left:30px;
	padding-right:30px;
	line-height:1;
	font-weight:500;
	margin-bottom:0px;
	background: #fff;
	position: relative;
	line-height:1.1;
}
.box-content-section .white-box-content .heading-wrapper{
	margin-bottom:23px;
	position: relative;
}
.box-content-section .white-box-content .heading-wrapper:before{
	content:"";
	position: absolute;
	width:100%;
	height:1px;
	top:50%;
	left:0;
	-webkit-transform: translate(0,-50%);
	-moz-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	transform: translate(0,-50%);
	background: #c2bfbd;
}
.box-content-section .white-box-content .box-title::after,
.box-content-section .white-box-content .box-title::before{
	content:"";
	position: absolute;
	height:35px;
	background: #c2bfbd;
	height:35px;
	width:1px;
	left:0;
	top:50%;
	-webkit-transform: translate(0,-50%);
	-moz-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	transform: translate(0,-50%);
}
.box-content-section .white-box-content .box-title::after{
	left:auto;
	right:0;
}
.box-content-section .white-box-content p{
	padding-left:30px;
	padding-right:30px;
	font-size: 15px;
	color: #555655;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	margin-bottom:28px;
	line-height:1.2;
	height:auto !important;
	overflow: hidden;
}
.box-content-section .white-box-content .box-btn{
	display: block;
	color: #555655;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	padding:15px 0px;
	background:transparent url('../images/learn-more-btn-bg.gif');
	text-transform: capitalize;
}
.box-content-section .white-box-content{
	border:1px solid rgba(204,204,204,0.5);
}
.box-content-section{
	position: relative;
}
.box-content-section .box-content{
	position: absolute;
	top:-215px;
	left:0;
	width:100%;
	z-index: 99;
}
/*=========== mission and vision section css ===================*/
.mission-vision-section{
	background: url('../images/mision-bg-img.gif');
	border-top:1px solid #c2bfbd;
	position: relative;
}
.mission-vision-section #image-gradient-mission{
	top:-5px;
}
.mission-vision-section .sec-image,
.mission-vision-section .sec-content{
	padding-top:58px;
	padding-bottom:58px;
}
.mission-vision-section .sec-image{
	position: relative;
	z-index: 2;
}
.mission-vision-section .sec-content{
	left:-10%;
	position: relative;
	z-index: 1;
}
.mission-vision-section .sec-content,
.mission-vision-section .text-content{
	background: #fff;
}
.mission-vision-section .text-content{
	padding-top:38px;
}
.mission-vision-section .sec-content h3{
	font-family: 'PT Serif', serif;
	color: #555655;
	font-size: 32px;
	margin-bottom:20px;
}
.mission-vision-section .sec-content p{
	color: #272928;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	margin-bottom:18px;
}
.mission-vision-section .sec-content .member-sign{
	position: relative;
    margin-left: 20px;
    padding-top: 14px;
}
.mission-vision-section .sec-content .designation{
	position: absolute;
	left:75px;
	bottom:0px;
	display: inline-block;
	color: #b1b1b1;
	font-size: 12px;
	font-family: 'Roboto', sans-serif;
}
/*=========== homepage map section css ============*/
.map-section{
	padding-top:117px;
	position: relative;
	text-align: center;
	border-top:1px solid #c0bdbb;
}
.map-section #image-gradient-map{
	top:-5px;
}
.map-section .map-sec-title{
	color: #555655;
	font-size: 32px;
	font-family: 'PT Serif', serif;
	margin-bottom:40px;
}
.map-section #google-map{
	margin-bottom: -20px;
}

.wpsl-map, #locationmap {
    height: 450px;}
/*=========== homepage news section css ============*/
.homepage-news-section{
	padding-top:325px;
	margin-bottom:240px;
	position:relative;
	background: -webkit-linear-gradient(90deg, #01a99c 10%, #0698b1 90%); 
	background: -moz-linear-gradient(90deg, #01a99c 10%, #0698b1 90%); 
	background: -ms-linear-gradient(90deg, #01a99c 10%, #0698b1 90%); 
	background: -o-linear-gradient(90deg, #01a99c 10%, #0698b1 90%); 
	background: linear-gradient(90deg, #01a99c 10%, #0698b1 90%);
}
.homepage-news-section .news-post{
	position: absolute;
	width:100%;
	top:122px;
}
.homepage-news-section .news-sec-title{
	color: #fbfbfb;
	font-size: 32px;
	font-family: 'PT Serif', serif;
	margin:0;
	float: left;
}
.homepage-news-section .news-heading{
	padding-bottom:34px;
}
.homepage-news-section .news-page-link{
	color: #ffffff;
	font-size: 17px;
	font-family: 'Roboto', sans-serif;
	float: right;
	font-weight:300;
	margin-top:4px;
	display: inline-block;
}
.homepage-news-section .news-page-link:hover{
	opacity: 0.7;
}
.homepage-news-section .news-page-link img{
	position: relative;
	top:5px;
	margin-left:10px;
}
.homepage-news-section .news-post-content .blog-posts figure a{
	display: block;
}
.homepage-news-section .news-post-content .blog-posts img{
	display: block;
	width:100%;
	height:auto !important;
	border:1px solid #ebebeb;
	-o-object-fit: cover;
	object-fit: cover;
}
.homepage-news-section .news-post-content .blog-posts .news-post-title{
	color: #00aa9c;
	font-size: 25px;
	text-align: center;
	padding-top:30px;
	font-family: 'Roboto', sans-serif;
	line-height: 1;
}
.homepage-news-section .news-post-content .blog-posts .news-post-title a{
	color: #00aa9c;
}
/*=============== news page css ==================*/
.news-page-header{
	padding-top:85px;
	padding-bottom:38px;
	background: -moz-linear-gradient(45deg, rgba(0,144,190,1) 0%, rgba(151,208,230,1) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(0,144,190,1)), color-stop(100%, rgba(151,208,230,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(45deg, rgba(0,144,190,1) 0%, rgba(151,208,230,1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(45deg, rgba(0,144,190,1) 0%, rgba(151,208,230,1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(45deg, rgba(0,144,190,1) 0%, rgba(151,208,230,1) 100%); /* ie10+ */
	background: linear-gradient(45deg, rgba(0,144,190,1) 0%, rgba(151,208,230,1) 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97d0e6', endColorstr='#0090be',GradientType=1 ); /* ie6-9 */
}
.news-page-header h1.news-title{
	float: left;
	color: #ffffff;
	font-weight: 400;
	font-size: 45px;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 0px;
}
.news-page-header #news-header{
	position: relative;
}
.news-page-header .beadcrumb{
	float: right;
	color: #ffffff;
	font-size: 12px;
	font-family: 'Roboto', sans-serif;
	position: absolute;
	right:0px;
	text-align:right;
	bottom:5px;
}
.news-page-header .beadcrumb a,
.news-page-header .beadcrumb span{
	color: #fff;
	display: inline;
}
.news-page-header .beadcrumb a:hover{
	opacity: 0.7;
}
.news-posts-content{
	padding-top:65px;
	padding-bottom:90px;
}
.news-posts-content .news-post-listing .posts{
	padding-bottom:70px;
}
.news-posts-content .news-post-listing .posts a{
	display: inline-block;
}
.news-posts-content .news-post-listing .post-img a{
	display: block;
}
.news-posts-content .news-post-listing .post-img{
	z-index: 5;
}
.news-posts-content .news-post-listing .post-img img{
	width:100%;
	max-height:auto !important;
	-o-object-fit: cover;
	object-fit: cover;
	min-height:auto !important;
	border: 1px solid #ebebeb;
}
.news-posts-content .news-post-listing .post-content{
	padding-top:50px;
	margin-left:25px;
}
.news-posts-content .news-post-listing .post-title a{
	color: #373535;
} 
.news-posts-content .news-post-listing .post-content .post-title{
	color: #373535;
	font-size: 30px;
	font-family: 'Roboto', sans-serif;
	line-height: 1.1;
	margin-bottom:21px;
	max-width:400px;
}
.news-posts-content .news-post-listing .post-content .post-para{
	padding-right:25px;
	padding-bottom:20px;
}
.news-posts-content .news-post-listing .post-content p{
	color: #373535;
	font-weight: 300;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	margin-bottom:18px;
	line-height:1.4;
}
.news-posts-content .news-post-listing .post-content .read-more{
	padding:0px;
	background: #e2e2e2;
	position: relative;
	z-index: 2;
}
.news-posts-content .post-content .read-more i{
	position: absolute;
	right:10px;
	top:12px;
}
.news-posts-content .news-post-listing .post-content .read-more a{
	color: #373535;
	font-weight: 300;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	display:block;
	padding:12px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.news-posts-content .news-post-listing .post-content .read-more:hover{
	background: #575757;
}
.news-posts-content .news-post-listing .post-content .read-more:hover a{
	color: #d5d5d5;
}
.news-posts-content .pagination{
	padding: 0;
	margin: 0;
}
.news-posts-content .pagination .page-numbers{
	display: none;
}
.news-posts-content .pagination a.prev,
.news-posts-content .pagination a.next{
	display: block;
	float: left;
	color: #636261;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}
.news-posts-content .pagination a.next{
	float: right;
}
.news-posts-content  .news-post-back{
	position: relative;
}
.news-posts-content  .news-post-back:after{
	content:"";
	height:15px;
	width:800%;
	background: url('../images/news-btn-bg-img.gif');
	display: block;
	top:15px;
	z-index: 1;
	position: absolute;
	visibility: visible;
	left:0;
	margin-left:-200px;
}
.news-posts-content{
	overflow: hidden;
}
.single-feature-image{
	position: relative;
	padding-top:0 !important;
	margin-bottom:0 !important;
}
.single-feature-image:after{
	z-index: -1;
	content:"";
	position: absolute;
	width:100%;
	height:160px;
	top:0;
	left:0;
	background: -webkit-linear-gradient(90deg, #01a99c 10%, #0698b1 90%); 
	background: -moz-linear-gradient(90deg, #01a99c 10%, #0698b1 90%); 
	background: -ms-linear-gradient(90deg, #01a99c 10%, #0698b1 90%); 
	background: -o-linear-gradient(90deg, #01a99c 10%, #0698b1 90%); 
	background: linear-gradient(90deg, #01a99c 10%, #0698b1 90%); 
}
.single-feature-image img{
	width:100%;
	height:auto !important;
	-o-object-fit: cover;
	object-fit: cover;
	display: block;
}
.single-feature-image .post-main-img{
	position: relative;
	width:100%;
	left:0;
	top:0;
}
.single .news-page-header{
	padding-bottom:15px;
}
.single .single-feature-image .image-wrapper{
	position: relative;
}
.single .single-feature-image .image-wrapper:after{
	content:'';
	position: absolute;
	bottom:4px;
	height:4px;
	z-index: -10;
	width:80%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	left:50%;
	background:transparent;
	-webkit-box-shadow: 1px 6px 25px #000;
	-moz-box-shadow: 1px 6px 25px #000;
	box-shadow: 1px 6px 25px #000;
}
.single-page-content{
	padding-top:50px;
	padding-bottom:60px;
}
.single-page-content .global-sidebar section.widget{
	/*border:1px solid #e2e2e2;*/
	margin-bottom:30px;
	position: relative;
}
.single-page-content .global-sidebar section.widget:after{
	content:"";
	position: absolute;
	bottom:-15px;
	background: url('../images/single-page-bg.gif');
	height:15px;
	width:100%;
	display: inline-block;
	top:100%;
	left:0;
	margin-top:1px;
}
.single-page-content .global-sidebar .widget-title{
	font-size: 16px;
	color: #373535;
	font-family: "Roboto",sans-serif;
	font-weight:300;
	margin: 0px;
	padding:10px;
	padding-right:30px;
	background: #e2e2e2;
	position: relative;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.single-page-content .global-sidebar .widget-title:after{
	content: "\f061";
	font-family: 'FontAwesome';
	color: #373535;
	font-size: 16px;
	position: absolute;
	right:8px;
	top:50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.single-page-content .global-sidebar .widget-title:hover{
	background: #575757;
	color: #eaeaea;
}
.single-page-content .global-sidebar .widget-title:hover:after{
	color: #eaeaea;
}
.single-page-content .global-sidebar .menu{
	padding:0px 10px;
	border:1px solid #e2e2e2;
}
.single-page-content .global-sidebar .menu li {
	display: block;
	border-bottom:1px solid #dddddd;
}
.single-page-content .global-sidebar .menu li:last-child{
	border:none;
}
.single-page-content .global-sidebar .menu li a{
	color: #373535;
	display: block;
	padding:10px 0px;
	font-size: 16px;
	font-weight:300;
}
.single-page-content .global-sidebar .menu li a:hover{
	opacity: 0.7;
}
.single-page-content .global-content{
	padding-right:70px;
}
/*================== service page css =================*/

.accordion-title {
    background: #eee;
    padding: 15px;
    border-bottom: 1px solid #dadada;
}

.accordion-content {
	padding-bottom: 10px;
}

.service-header-content{
	background: -moz-linear-gradient(45deg, rgba(0,144,190,1) 0%, rgba(151,208,230,1) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(0,144,190,1)), color-stop(100%, rgba(151,208,230,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(45deg, rgba(0,144,190,1) 0%, rgba(151,208,230,1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(45deg, rgba(0,144,190,1) 0%, rgba(151,208,230,1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(45deg, rgba(0,144,190,1) 0%, rgba(151,208,230,1) 100%); /* ie10+ */
	background: linear-gradient(45deg, rgba(0,144,190,1) 0%, rgba(151,208,230,1) 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97d0e6', endColorstr='#0090be',GradientType=1 ); /* ie6-9 */
	padding-top:100px;
	padding-bottom:75px;
}
.service-header-content .serivce-content{
	max-width:520px;
	margin: 0 auto;
	text-align: center;
}
.service-header-content .serivce-content h2{
	color: #fff;
	font-size: 45px;
	margin-bottom:15px;
	font-family: "Roboto", sans-serif;
	font-weight:400;
}
.service-header-content .serivce-content p{
	font-size: 16px;
	color: #fff;
}
.service-category-right-block{
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	height: 450px;
	background-position: center top;
}
.service-category-left-block{
	width:50%;
	float:right;
	border-width:1px;
	border-style: solid;
	border-color:#e5e5e5 #e5e5e5 #e5e5e5 transparent;
	height:450px;
	padding:50px 0;
	position: relative;
}
.service-category-left-block:before{
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:100%;
	background: url(../images/service-page-bg-img.gif) repeat left top;
	height:30px;
}
.service-category-left-block-wrap{
	position: relative;
	top:50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	max-width:600px;
	float: left;
	padding:33px 50px 0 82px;
}
.odd .service-category-left-block-wrap{
	float: right;
	padding:38px 100px 0 32px;
}
.service-category-right-block{
	width:50%;
	float:left;
	-webkit-box-shadow: 150px 0 148px #ffffff inset;
	-moz-box-shadow: 150px 0 148px #ffffff inset;
	box-shadow: 150px 0 148px #ffffff inset;
}
.odd .service-category-left-block{
	float:left;
	border-color:#e5e5e5 transparent #e5e5e5 #e5e5e5;
}
.odd .service-category-right-block{
	float:right;
	-webkit-box-shadow: -150px 0 108px #ffffff inset;
	-moz-box-shadow: -150px 0 108px #ffffff inset;
	box-shadow: -150px 0 108px #ffffff inset;
}
.service-category-block{
	margin:0;
}
.service-category-block li{
	list-style-type: none;
	overflow: hidden;
	position:relative;
}
.service-category-block li .service-category-link{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index: 2;
}
.service-category-left-block figure{
	margin:-22px 30px 0 0;
	height:119px;
	width:119px;
	float:left;
	background-color: #eee;
	border-radius: 50%;
	text-align: center;
}
.service-category-left-block figure svg{
	height:119px;
}
.service-category-content{
	float: right;
	width:68%;
}
.service-category-left-block h3{
	font-size:24px;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	color:#0090be;
	line-height: 1.2;
	letter-spacing: 0.6px;
	margin:0 0 7px;
}
.service-category-text {
  padding-left: 2px;
  margin-bottom: 27px;
}
.service-category-left-block p {
  color: #555655;
  font-family: "Roboto",sans-serif;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 0.08px;
  line-height: 1.1;
  margin: 0 0 10px;
}
.service-category-block-list {
  border-left: 1px solid #ebebeb;
  margin: 0 0 0 22px;
  padding-left: 24px;
  padding-top: 3px;
}
.service-category-block-list li {
  color: #555655;
  font-family: "Roboto",sans-serif;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0.4px;
  line-height: 1.2;
  list-style-type: none;
  margin-bottom: 2px;
}
.service-category-block-list li:last-child{
	margin-bottom: 0;	
}

.spacer-20 {
	height: 50px;
}

.emphasis {
  padding-bottom: 20px;
  padding-top: 30px;
}
.emphasis .welcome-content{
	text-align: center;
	margin: 0 auto;
	max-width:800px;
}
.emphasis .welcome-content h3 {
  color: #04581d;
  font-family: "PT Serif",serif;
  font-size: 33px;
  font-weight: 600;
  line-height: 1.08;
  margin-bottom: 27px;
  padding-bottom: 26px;
  position: relative;
  letter-spacing: -0.2px;
}
.emphasis .welcome-content h3:after{
	width:400px;
	content:"";
	height:2px;
	position: absolute;
	background: #e2e2e2;
	bottom:0px;
	left:50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
.emphasis .welcome-content p {
  color: #555655;
  font-size: 16px;
  letter-spacing: 0.05px;
  line-height: 1.32;
}



.footer-welcome-content {
  padding-bottom: 64px;
  padding-top: 106px;
}
.footer-welcome-content .welcome-content{
	text-align: center;
	margin: 0 auto;
	max-width:800px;
}
.footer-welcome-content .welcome-content h3 {
  color: #0090be;
  font-family: "PT Serif",serif;
  font-size: 33px;
  font-weight: 600;
  line-height: 1.08;
  margin-bottom: 27px;
  padding-bottom: 26px;
  position: relative;
  letter-spacing: -0.2px;
}
.footer-welcome-content .welcome-content h3:after{
	width:400px;
	content:"";
	height:2px;
	position: absolute;
	background: #e2e2e2;
	bottom:0px;
	left:50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
.footer-welcome-content .welcome-content p {
  color: #555655;
  font-size: 16px;
  letter-spacing: 0.05px;
  line-height: 1.32;
}
@media screen and (min-width:768px){
	#mobile-menu{
		display: none;
	}
}
/*
======== default page ============= 
*/
.content-area .default-page{
	padding-top:35px;
	padding-bottom:20px;
}
.content-area .default-page .page-title{
	font-size: 30px;
	color: #464646;
}
body.search .page-header,
body.archive .page-header,
body.error404 .page-header{
	border:none;
	margin: 0;
}
body.search .page-content .search-form .screen-reader-text,
body.error404 .page-content .search-form .screen-reader-text{
	display: none;
}
body.search .page-content .search-form .search-field,
body.error404 .page-content .search-form .search-field{
	background: #ffffff none repeat scroll 0 0;
    color: #000000;
    font-size: 13px;
    height: 30px;
    padding-left: 10px;
    width: 180px;
    border:1px solid #464646;
}
body.search .page-content .search-form .search-submit,
body.error404 .page-content .search-form .search-submit{
	background: #464646 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 13px;
    height: 30px;
    width: 55px;
    margin-left:-2px;
}
body.search h2 a,
body.archive h2 a{
	color: inherit;
}
body.search .entry-meta,
body.search .entry-footer,
body.archive .entry-meta,
body.archive .entry-footer{
	font-size: 13px;
}
body.search .entry-meta a,
body.archive .entry-meta a{
	color: #464646;
}
body.search .entry-summary p,
body.archive .entry-summary p{
	margin-bottom:15px;
}
body.search article,
body.archive article{
	margin-bottom:30px;
}
body.search .entry-footer a{
	color: #464646;
}
a,
a:hover{
	color: #0090be;
}
.comments-link span{
	margin: 0 4px;
}
.archive .news-posts-content .post-content .read-more i{
	right:25px;
}
/*.site-header.sticky .secondary-header{
	height:0px;
	display: none;
}*/
.search-no-results .content-area .default-page{
	padding-top:0;
}
.search-no-results .no-results.not-found .global-content{
	padding-top:30px;
}
.mission-vision-section .container{
	left:-50px;
	position: relative;
}
.mission-vision-section #image-gradient-mission .container{
	left:0;
}
@media screen and (max-width:1250px){
	.mission-vision-section .container{
	left:0px;
}
}


.people-pagination a {
    font-size: 16px;
    color: #636261;
}
.people-pagination .nav-next {
    float: right;
}
.people-pagination .nav-previous {
    float: left;
}
.people-pagination .nav-links {
    overflow: hidden;
}